Subject: Re: [linux-next:master] BUILD REGRESSION e7d6987e09a328d4a949701db40ef63fbb970670

From: Jakub Kicinski <[email-masked]>
Date: Tue, 26 Apr 2022 10:35:37 -0700

On Tue, 26 Apr 2022 16:59:07 +0200 Jiri Pirko wrote:
> >>is this one on your radar?  
> >
> >Will send a fix for this, thanks.  
> 
> Can't find the line. I don't see
> e7d6987e09a328d4a949701db40ef63fbb970670 in linux-next :/

Eh, no idea which tree it came from, but FWIW I do have that one in my
local tree. So here it is:

   844		devlink_linecard = devlink_linecard_create(priv_to_devlink(mlxsw_core),
   845							   slot_index, &mlxsw_linecard_ops,
   846							   linecard);
   847		if (IS_ERR(devlink_linecard)) {
   848			err = PTR_ERR(devlink_linecard);
   849			goto err_devlink_linecard_create;
   850		}
   851		linecard->devlink_linecard = devlink_linecard;
   852		INIT_DELAYED_WORK(&linecard->status_event_to_dw,
   853				  &mlxsw_linecard_status_event_to_work);

Unless I'm missing something looks like a false positive :S